{
  "chaoslib-version": "1.23.0",
  "platform": "macOS-12.0-arm64-arm-64bit",
  "node": "Marcels-MBP-M1",
  "experiment": {
    "title": "Disable chaos monkey",
    "description": "Disable",
    "tags": [],
    "steady-state-hypothesis": {
      "title": "Hypothesis",
      "probes": []
    },
    "method": [],
    "rollbacks": [
      {
        "name": "disable_chaosmonkey",
        "provider": {
          "arguments": {
            "base_url": "http://localhost:8081/actuator"
          },
          "func": "disable_chaosmonkey",
          "module": "chaosspring.actions",
          "type": "python"
        },
        "type": "action"
      }
    ],
    "dry": null
  },
  "start": "2021-11-28T17:09:40.224824",
  "status": "completed",
  "deviated": false,
  "steady_states": {
    "before": null,
    "after": null,
    "during": []
  },
  "run": [],
  "rollbacks": [
    {
      "activity": {
        "name": "disable_chaosmonkey",
        "provider": {
          "arguments": {
            "base_url": "http://localhost:8081/actuator"
          },
          "func": "disable_chaosmonkey",
          "module": "chaosspring.actions",
          "type": "python"
        },
        "type": "action"
      },
      "output": "{\"status\":\"Chaos Monkey is disabled\",\"disabledAt\":\"2021-11-28T17:09:40.443253Z\"}",
      "status": "succeeded",
      "start": "2021-11-28T17:09:40.226419",
      "end": "2021-11-28T17:09:40.531586",
      "duration": 0.305167
    }
  ],
  "end": "2021-11-28T17:09:40.531671",
  "duration": 0.33724117279052734
}